

a:link { color:#0066FF; text-decoration:none;}
a:visited { color:#0066FF; text-decoration:none;}
a:active { color:#0066FF; text-decoration:none;}
a:hover { color:#0066FF; text-decoration:underline;}

/* Hauptspalte */

td.main  { text-align:left;
           vertical-align:top;
           font-size:11pt;
           font-family:Arial, Helvetica, sans-serif;
           text-decoration:none;}

td.mainm  { text-align:left;
           vertical-align:middle;
           font-size:11pt;
           font-family:Arial, Helvetica, sans-serif;
           text-decoration:none;}

td.mainr  { text-align:right;
           vertical-align:top;
           font-size:11pt;
           font-family:Arial, Helvetica, sans-serif;
           text-decoration:none;}

td.field  { text-align:left;
           vertical-align:middle;
           font-size:11pt;
           font-family:Arial, Helvetica, sans-serif;
           text-decoration:none;}

td.title  { text-align:left;
           vertical-align:middle;
           font-size:18pt;
           font-weight:bold;
           font-family:Arial, Helvetica, sans-serif;
           text-decoration:none;
           background-color:#88bbff;}

td.bild  { text-align:center;
           vertical-align:top;
           font-size:11pt;
           font-family:Arial, Helvetica, sans-serif;
           text-decoration:none;}

/* Inhaltsverzeichnis */

td.content
         { text-align:left;
           vertical-align:top;
           font-size:10pt;
           font-weight:bold;
           font-family:Arial, Helvetica, sans-serif;
           text-decoration:none;}


td.contenttitel
         { text-align:left;
           vertical-align:top;
           font-size:10pt;
           font-weight:bold;
           color:#ffffff;
           font-family:Arial, Helvetica, sans-serif;
           text-decoration:none;
           background-color:#6699ff;}


/* Umrandung */
td.line  { background-color:#6699FF;}


/* Fusszeile */
td.footer {text-align:center;
           font-size:9pt;
           color: #666666;
           font-family:Arial, Helvetica, sans-serif;
           text-decoration:none;}

